Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!

Bug 34620

Summary: update netbeans.org URL to "permanent" location
Product: platform Reporter: jcatchpoole <jcatchpoole>
Component: -- Other --Assignee: issues <issues.netbeans.org>
Status: VERIFIED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P3 CC: mmirilovic
Version: 3.x   
Target Milestone: 3.x   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:
Attachments: Patch to update URL to permanent location

Description jcatchpoole 2003-06-26 14:38:47 UTC
In issue 34149 I suggested that we create a set of
fixed URLs on netbeans.org that will not change between 
site redesigns.  If the IDE always uses those fixed URLs,
the site will be "backward compatible" for all versions of
the IDE.

[ Note that the fixed URLs are just redirects to the real 
current location of the final page. ]

Is this reasonable ?  Pls add any comments or suggestions
to issue 34149.

If you agree, this is a request to change the URL used in 
the file :

openide/src/org/openide/Bundle.properties

from : http://www.netbeans.org/community/issues.html
to : http://www.netbeans.org/issues.html

The new, fixed URL is already in place and correctly 
bounces the visitor to the final location (bounce
page will need wording changes, "Moved" is not strictly 
correct).

I will attach a patch which I created with :

cvs -f diff -u openide/src/org/openide/Bundle.properties > 
issues-url.patch

Pls sanity check.

Thanks.
Comment 1 jcatchpoole 2003-06-26 14:40:10 UTC
Created attachment 10807 [details]
Patch to update URL to permanent location
Comment 2 Marian Mirilovic 2003-08-27 12:57:54 UTC
/cvs/openide/src/org/openide/Bundle.properties,v  <--  Bundle.properties
new revision: 1.40; previous revision: 1.39

fixed
Comment 3 Marian Mirilovic 2003-09-05 10:08:25 UTC
verified
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo